DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.3

SYNOPSIS
deja-dup-preferences [OPCIÓ...]

OPTIONS

-h, --help
    Mostra les opcions d'ajuda

--help-all
    Mostra totes les opcions d'ajuda

--help-gtk
    Mostra les opcions del GTK+

--version
    Mostra la versió

--display=VISUALITZACIÓ
    Visualització X que s'ha d'utilitzar

SEE ALSO
duplicity(1)